/* CSS Document */
.carrousel {
	float: right;
	max-width: 60%;
	padding: 6px 0px 0px 0px;
	margin: 0px 20px 0px 20px;
}
@media (max-width: 768px) {
	.carrousel {
		float:none;
    	width: 100% !important;
		max-width: 90% !important;
		margin: 0px 20px 0px 20px;
  	}
}
#contenedor {
	display: flex;
	align-items: center;
	gap: 5px;
	touch-action: pan-y; /* permite swipe horizontal sin interferir con scroll vertical */
}
.imgCartaSinoptica {
/*	max-width: 70vw;			*/
/*	max-height: 70vh;			*/
	width: 92%;
	border: 1px solid black;
	box-shadow: -5px 5px 5px gray;
	-webkit-user-select: none;
  user-select: none;
}
button {
/*	font-size: 1.5rem;			*/
	padding: 0px 0px;
v	cursor: pointer;
	border: none;
/*	border-radius: 6px;			*/
	background: white;
	transition: transform 0.1s ease-in-out; 
}
button img {
	height: 50px;
	width: 20px;
	border:none;
}	
button:hover {
/*	background: lightgray;		*/
}
button:disabled {
	cursor: default;
}
button:active {
	transform: scale(0.90);
}
#contador {
/*	margin-top: 12px;				*/
/*	font-size: 0.9rem;				*/
/*	color: #aaa;					*/
}